/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/

/* Theme customization starts here
-------------------------------------------------------------- */
::-webkit-input-placeholder {
	color: #626262;
}

:-moz-placeholder {
	color: #626262;  
}

::-moz-placeholder {
	color: #626262;  
}

:-ms-input-placeholder {  
	color: #626262;  
}

.grecaptcha-badge {
	display: none !important;
}

a.button.btnca, a.button.btnloc {
	position: fixed;
	top: 70px;
	right: -77px;
	background-color: #414042;
	color: #ffffff;
	-webkit-transform: translateX(-100%) rotate(-90deg);
	-webkit-transform-origin: right top;
	-moz-transform: translateX(-100%) rotate(-90deg);
	-moz-transform-origin: right top;
	-ms-transform: translateX(-100%) rotate(-90deg);
	-ms-transform-origin: right top;
	-o-transform: translateX(-100%) rotate(-90deg);
	-o-transform-origin: right top;
	transform: translateX(-100%) rotate(-90deg);
	transform-origin: right top;
	z-index: 2;
	margin: 0;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

a.button.btnloc {
	top: 250px;
	right: -67px
}

a:hover.button.btnca, a:hover.button.btnloc {
	background-color: #EAF0F0;
}

a:hover.button.btnca .button_label, a:hover.button.btnloc .button_label {
	color: #231F20;
}

#fancybox-wrap #fancybox-content .column {
	margin-bottom: 15px;
}

#fancybox-wrap #fancybox-content ul {
	list-style: none outside;
}

#fancybox-wrap #fancybox-content ul li {
	list-style: disc outside;
	margin-left: 30px;
	font-size: 80%;
}

#fancybox-wrap #fancybox-content textarea {
	height: 100px;
}

#fancybox-wrap #fancybox-content input[type="submit"] {
	padding: 15px 38px;
	background-color: #EAF0F0;
	font-size: 16px;
	line-height: 16px;
	color: #231F20;
}

#fancybox-wrap #fancybox-content input[type="submit"]:hover {
	background: rgba(0, 0, 0, .1);
}

#fancybox-wrap #fancybox-content input[type="date"]:focus, #fancybox-wrap #fancybox-content input[type="email"]:focus, #fancybox-wrap #fancybox-content input[type="number"]:focus, #fancybox-wrap #fancybox-content input[type="password"]:focus, #fancybox-wrap #fancybox-content input[type="search"]:focus, #fancybox-wrap #fancybox-content input[type="tel"]:focus, #fancybox-wrap #fancybox-content input[type="text"]:focus, #fancybox-wrap #fancybox-content input[type="url"]:focus, #fancybox-wrap #fancybox-content select:focus, #fancybox-wrap #fancybox-content textarea:focus {
	background-color: transparent !important;
	border-color: #414042;
}

input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea, .woocommerce .quantity input.qty {
	border-color: #414042 !important;
	background-color: transparent !important;
}

#Wrapper input[type="date"]:focus, #Wrapper input[type="email"]:focus, #Wrapper input[type="number"]:focus, #Wrapper input[type="password"]:focus, #Wrapper input[type="search"]:focus, #Wrapper input[type="tel"]:focus, #Wrapper input[type="text"]:focus, #Wrapper input[type="url"]:focus, #Wrapper select:focus, #Wrapper textarea:focus {
	background-color: transparent !important;
	border-color: #414042;
}

#Wrapper textarea {
	height: 100px;
}

#Wrapper input[type="submit"] {
	padding: 15px 38px;
	background-color: #EAF0F0;
	font-size: 16px;
	line-height: 16px;
	color: #231F20;
	-webkit-box-shadow: inset 0 0 0 1px rgba(0,0,0,.03);
	box-shadow: inset 0 0 0 1px rgba(0,0,0,.03);
	background-image: url(/wp-content/themes/betheme/images/box_shadow_button.png);	
}

#Wrapper input[type="submit"]:hover {
	background: rgba(0, 0, 0, .1);
}

#Wrapper input[type="submit"].style1 {
	background-color: #414042;
	color: #fff;
}

#Wrapper input[type="submit"]:hover.style1 {
	background-color: #939598;
	color: #231f20;
}

#Wrapper .fwsemibold {
	font-weight: 600;
}

/* Header
-------------------------------------------------------------- */
#Header #Top_bar {
	margin-bottom: 20px;
}

#Header #Top_bar .container > .column.one {
	margin: 0;
	width: 100%;
}

#Header #Top_bar .menu > li a:after {
	display: none;
}

#Header #Top_bar .menu_wrapper {
	background: #4c4c4e;
}

#Header #Top_bar .menu_wrapper .menu li > a i {
	color: #ffffff;
}

#Header #Top_bar .menu_wrapper .menu li > a:hover i {
	color: #CBE6ED;
}

#Header #Top_bar .menu_wrapper .menu li > a i:before {
	font-size: 299%;
}

#Header #Top_bar .menu #menu-item-1831 .sub-menu {
	width: 750px;
}

#Header #Top_bar .menu #menu-item-1831 .sub-menu li {
	float: left;
	width: 20%;
}

#Header #Top_bar .menu #menu-item-1831 .sub-menu li a img {
    	width: 110px;
    	height: 110px;
}

#Header #Top_bar .widget_wrapper {
	position: relative;
}

#Header #Top_bar .widget_wrapper ul {
	position: absolute;
	right: 0;
	top: 150px;
}

#Header #Top_bar .widget_wrapper ul li {
	display: inline-block;
}

#Header #Top_bar .widget_wrapper ul li a {
	display: block;
	background-color: #626262;
	border-radius: 10px;
}

#Header #Top_bar .widget_wrapper ul li a i {
	font-size: 40px;
	line-height: 55px;
	color: #ffffff;
}

#Header #Top_bar .widget_wrapper ul li a:hover i {
	color: #cbe6ed;
}

/* Content
-------------------------------------------------------------- */
body.blog #Content .post-item .image_frame {
	padding: 10px;
}

body.blog #Content .post-item .image_frame .image_wrapper .mask, body.blog #Content .post-item .image_frame .image_wrapper .image_links {
	display: none;
}


#Content .column.height-0 {
	height: 0 !important;
}
/*
#Content .section.featured-blocks .section_wrapper .wrap.one-second {
	width: 46%;
	margin: 0 2% 0;
}

#Content .section.featured-blocks .wrap .mcb-wrap-inner > .column.one-third {
	width: 29.333%;
	margin: 0 2% 0;	
}

#Content .section.featured-blocks .wrap .mcb-wrap-inner > .column.one-third.gal-one {
	margin: 0 2% 40px 1%;
}

#Content .section.featured-blocks .wrap .mcb-wrap-inner > .column.one-third.gal-two {
	margin: 0 2% 40px;
}

#Content .section.featured-blocks .wrap .mcb-wrap-inner > .column.one-third.gal-three {
	margin: 0 1% 40px 2%;
}
*/

#Content a.button.button_large.style-one {
	width: 99.7%;
}

#Content a.button.button_large.style-one .button_label {
	padding: 15px 38px;
}

#Content .image_frame .wp-caption-text {
	color: #626262;
}

#Content .blockquote blockquote {
	background: transparent;
	font-size: 16px;
	line-height: 24px;
}

#Content .blockquote .author {
	font-size: 16px;
	line-height: 24px;
	color: #626262;
}

#Content .blockquote .author span {
	color: #626262;
}

#Content blockquote:after {
	background: url(images/blockquote.png);
}

#Content .trailer_box .desc h2 {
	
	font-size: 44px;
	line-height: 44px;
}

#Content .trailer_box .desc h2 span {
	display: block;
}

#Content .trailer_box .desc {
	background: rgba(0, 0, 0, .4);
	text-align: left;
}

#Content .trailer_box .desc .line {
	margin: 0;
}

#Content .column_trailer_box.fstitleone .trailer_box .desc h2 {
    font-size: 34px;
}

#Content .wrap.gallery-blocks .mcb-wrap-inner > .column {
    margin: 1%;
}

#Content .column.column_trailer_box.style-two .trailer_box .desc h2 {	
	font-size: 29px;
	line-height: 29px;
}

#Content .column.column_trailer_box.style-two .trailer_box .desc {
	padding-bottom: 20px;
}

#Content .column.column_hover_color.style-one {
	background: #626262;
}

#Content .column.column_hover_color.style-one .hover_color h3 {
	color: #ffffff;
}

#Content .column.column_hover_color.style-one .hover_color .hover_color_wrapper {
	padding: 80px 10px 0;
}

#Content .column.column_image.cmaxw .image_wrapper img {
	max-width: 70%;
}

#Content .column_faq .faq h4 {
	font-size: 27px;
	line-height: 29px;
	color: #626262;
}

#Content .column_faq .faq .faq_wrapper .question:before, #Content .column_faq .faq .faq_wrapper .question:after, #Content .column_faq .faq .question .title .num {
	display: none;
}

#Content .column_faq .faq .question {
	background: transparent;
}

#Content .column_faq .faq .question .title > .acc-icon-plus, #Content .column_faq .faq .question .title > .acc-icon-minus,
#Content .accordion .question .title > .acc-icon-plus, #Content .accordion .question .title > .acc-icon-minus {
	top: 15px;
	color: #626262;
}

#Content .column_faq .faq .question .title,
#Content .accordion .question .title {
	padding: 10px 0 15px;
	border-bottom: 1px solid #EAF0F0;	
	font-size: 18px;
	line-height: 22px;
	color: #626262;
	font-weight: 400;
}

#Content .column_faq .faq .question .answer,
#Content .accordion .question .answer {
	padding: 10px 30px 0 0;
}

#Content .accordion .question {
	border-radius: 0;
	border: none;
}

#Content .accordion .question .title {
	border-radius: 0;
	background-image: none;
	
}

#Content .accordion .question .title:before {
	display: none;
}

#Content .accordion .question .title > .acc-icon-plus, 
#Content .accordion .question .title > .acc-icon-minus {
	left: inherit;
	right: 15px;
}

#Content .accordion .question .answer {
	background-image: none;
}

#Content .jq-tabs {
	border-radius: 0 !important;
	border: none;
}

#Content .ui-tabs .ui-tabs-nav {
	padding: 0;
	background-image: none;
	background: #EAF0F0;
	border: none;
	border-radius: 0;
}

#Content .ui-tabs .ui-tabs-nav li {
	background: transparent;
	margin: 0;
}

#Content .ui-tabs .ui-tabs-nav li a {
	font-size: 16px;
	line-height: 16px;
	color: #231F20;
	font-weight: 400;
}

#Content .ui-tabs .ui-tabs-nav li:after, #Content .ui-tabs .ui-tabs-nav li.ui-state-active a:after {
	display: none;
}

#Content .ui-tabs .ui-tabs-panel {
	padding-left: 0 !important;
	padding-right: 0 !important;
	font-size: 16px;
	line-height: 24px;
	color: #626262;
}

#Content .ui-tabs .ui-tabs-panel a {
	color: #B57EDC;
}

#Content .ui-tabs .ui-tabs-nav li.ui-tabs-active {
	background: #414042;
	padding-bottom: 0;
}

#Content .ui-tabs .ui-tabs-nav li.ui-tabs-active a {
	background: #414042;
	color: #ffffff;
}

#Content .ui-tabs .ui-tabs-nav li a:hover {
	background: #414042;
	color: #ffffff;
}

#Content .icon_box .desc_wrapper a {
	color: #626262;
}

#Content .ngg-galleryoverview {
	margin-bottom: 10px;
}

#Content .column.gal-box .ngg-galleryoverview > .ngg-gallery-thumbnail-box, #Content .ngg-galleryoverview .ngg-gallery-thumbnail {
	float: none;
}

#Content .ngg-galleryoverview .ngg-gallery-thumbnail {
	border: none;
	background-color: transparent;
}

#Content .ngg-galleryoverview > .ngg-gallery-thumbnail-box > span {
	display: none;
}

#Content .ngg-galleryoverview .ngg-gallery-thumbnail .zoom_box .desc_wrap .icon-search {
	font-size: 40px;
}

#Content .column.gal-box .ngg-galleryoverview > .ngg-gallery-thumbnail-box:not(:first-child) {
	display: none;
}

#Content .ngg-galleryoverview .ngg-gallery-thumbnail img {
	padding: 0;
	margin: 0;
	border: none;
}

#Content .ngg-galleryoverview > .ngg-gallery-thumbnail-box .zoom_box .desc {
	margin: 0;
	padding: 0;
}

#Content .ngg-galleryoverview > .ngg-gallery-thumbnail-box .zoom_box .desc .desc_txt {
	padding: 0 20px;
	font-size: 24px;
	line-height: 28px;
}

#Content .ngg-galleryoverview > .ngg-gallery-thumbnail-box .zoom_box .desc .line {
	width: 0;
	height: 1px;
	width: 0;
	margin: 10px auto 0;
	background: #fff;
	overflow: hidden;
	display: block;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

#Content .ngg-galleryoverview > .ngg-gallery-thumbnail-box .zoom_box:hover .desc .line {
	width: 60%;
}

#Content .ngg-galleryoverview.ba-gallery {
	margin-top: 0;
}

#Content .ngg-galleryoverview.ba-gallery .ngg-gallery-thumbnail-box {
	width: 100%;
}

#Content .ngg-galleryoverview.ba-gallery .ngg-gallery-thumbnail,
#Content .ngg-galleryoverview.ba-gallery .ngg-gallery-thumbnail a {
	margin: 0;
}

#Content .ngg-galleryoverview.ba-gallery .ngg-gallery-thumbnail a {
	background-color: #cce9f1;
}

#Content .ngg-galleryoverview.ba-gallery .ngg-gallery-thumbnail a .button_label {
    padding: 11px 20px;
	font-size: 17px;
	line-height: 22px;
	color: #231F20;
}

#Content .ngg-galleryoverview.ba-gallery .ngg-gallery-thumbnail a:hover {
	text-decoration: none;
	background-color: #BED9E0;
}

#Content #ngg-gallery-29b35af19420b27cc3f1869dab48ef3d-494 > .ngg-gallery-thumbnail-box:not(:first-child) {
	display: block;
}

#Content #ngg-gallery-29b35af19420b27cc3f1869dab48ef3d-494 > .ngg-gallery-thumbnail-box {
	float: left;
	margin-right: 0;
	margin-bottom: 30px;
}

#Content .wpcf7 {
	font-size: 14px;
	line-height: 22px;
}

#Content .column_map .google-map-contact-wrapper {
	width: inherit;
	top: 0;
	left: 0;
	margin-left: 0;
}

#Content .get_in_touch h3, #Content .get_in_touch ul {
	color: #231F20 !important;
}

#Content .testimonials_slider {
	position: relative;
	padding-bottom: 50px;
	width: 100%;
	margin: 0 auto;
	background: #EAF0F0;
	border: solid thin #EAF0F0;
}

#Content .testimonials_slider:before {
	content: '';
	display: block;
	width: 199px;
	height: 27px;
	position: absolute;
	top: 25px;
	left: 50%;
	margin-left: -100px;
	background: url(images/testimonials-quote.png);
	background-repeat: no-repeat;
	background-position: top left;
	background-size: cover;
}

#Content .testimonials_slider .testimonials_slider_ul li .bq_wrapper {
	padding: 60px 0 0;
	background: transparent;
}

#Content .testimonials_slider .testimonials_slider_ul li .bq_wrapper blockquote {
	margin-left: 0;
	background: transparent;
	margin-bottom: 10px;
	color: #231F20;
}

#Content .testimonials_slider .testimonials_slider_ul li .bq_wrapper blockquote:after {
	display: none;
}

#Content .testimonials_slider .testimonials_slider_ul li .author {
	text-align: left;
}

#Content .testimonials_slider a.slider_prev, #Content .testimonials_slider a.slider_next {
	padding: 0;
	border-radius: 50%;
	background-color: #EAF0F0;
	border: solid thin #414042;
}

#Content .testimonials_slider a.button:after {
	display: none;
}

#Content .testimonials_slider a:hover.slider_prev, #Content .testimonials_slider a:hover.slider_next {
	background-color: #414042;
	color: #ffffff;
}

#Content .column_testimonials.tsingle .testimonials_slider a.slider_prev, #Content .column_testimonials.tsingle .testimonials_slider a.slider_next {
	display: none;
}

#Content .testimonials_slider a.slider_prev {
	left: -25px;
	top: 42%;
}

#Content .testimonials_slider a.slider_next {
	right: -25px;
	top: 42%;
}

#Content .column.author-box .desc-wrapper {
	min-height: 120px;
	margin-left: 170px;
}

#Content .column.author-box .author-box-wrapper .avatar-wrapper {
	width: 150px;
	height: 150px;
}

#Content .section.adj-wraps .wrap {
	margin: 0 15px;
	width: CALC(33.33% - 30px);
}

#Content .section.adj-wraps .wrap .column:not(.column_image) {
    	padding: 0 35px;
	width: CALC(100% - 60px) !important;
}

/* Footer
-------------------------------------------------------------- */
#Footer .widgets_wrapper .widget h4 {
	color: #ffffff;
	font-size: 24px;
	line-height: 55px;
	border-bottom: solid thin #ffffff;
}

#Footer .widgets_wrapper .widget hr {
	background-color: #ffffff;
	color: #ffffff;
}

#Footer .widgets_wrapper .column {
	margin: 0 2.5% 0;
	width: 19.333%;
}

#Footer a.button.bordered {
	background: transparent;
	border: solid thin #ffffff;
	margin-bottom: 0;
}

#Footer .footer_copy {
	background: #cce8f0;
	color: #231F20;
	font-size: 14px;
	line-height: 22px;
}

#Footer .footer_copy .credit {
	float: right;
}

#Footer .footer_copy .credit a {
	color: #231F20;
}

@media only screen and (max-width: 379px) {
	#Content .column.column_hover_color.style-one {
		height: 254px !important;
	}

	#Content .column.column_hover_color.style-one .hover_color .hover_color_wrapper {
		padding: 50px 10px 0;
	}	
}

@media only screen and (max-width: 479px) and (min-width: 380px) {
	#Content .column.column_hover_color.style-one {
		height: 359px !important;
	}
	
	#Content .column.column_hover_color.style-one .hover_color .hover_color_wrapper {
		padding: 50px 10px 0;	
	}
}

@media only screen and (max-width: 479px) {
	#Content .trailer_box .desc h2 {
		font-size: 28px;
		line-height: 28px;
	}
	
	#Content .icon_box.icon_position_left {
		padding-left: 0;
	}
	
	#Content .icon_box.icon_position_left .icon_wrapper {
		position: relative;
	}
	
	#Content .icon_box.icon_position_left .desc_wrapper {
		text-align: center;
	}

	#Content .icon_box.icon_position_left .desc_wrapper h4 {
		margin-bottom: 0;
	}
	
	#Content .testimonials_slider .testimonials_slider_ul li .bq_wrapper {
		padding-left: 20px;
		padding-right: 20px;
	}
	
	#Content .testimonials_slider .testimonials_slider_ul li .author {
		padding-left: 20px;
	}
}

@media only screen and (max-width: 767px) and (min-width: 480px) {
	#Content .column.column_hover_color.style-one {
		height: 441px !important;
	}
	
	#Content .column.column_hover_color.style-one .hover_color .hover_color_wrapper {
		padding: 70px 10px 0;
	}	
}

@media only screen and (max-width: 767px) {
	body,
	#Content .testimonials_slider .testimonials_slider_ul li .bq_wrapper blockquote {
		font-size: 14px !important;
		line-height: 25px !important;
	}
	
	body h2 {
		font-size: 29px !important;
    		line-height: 31px !important;
	}

	a.button.btnca, a.button.btnloc {
		display: none;
	}
	
	#Header #Top_bar .logo #logo {
		margin: 10px 80px 10px 10px;
	}
	
	#Header #Top_bar a.responsive-menu-toggle i {
		color: #4c4c4e !important;
	}
	
	#Header #Top_bar .widget_wrapper ul {
		right: 15px;
		top: -45px;
	}
	
	#Header #Top_bar .widget_wrapper ul li a i {
		font-size: 26px;
		line-height: 36px;
    }

	#Content .column.lrpddng > .column_attr {
		padding-left: 33px !important;
		padding-right: 33px !important;
	}	
	
	#Content .column.lrpddng0 > .column_attr {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	
	#Content div.column.cmargin {
		margin-bottom: 15px !important;
	}
	
	#Content .wrap.hidembl {
		display: none !important;
	}
	
	#Content .column.mimgw .image_wrapper img {
		max-width: 35% !important;
	}
	
	#Content .ui-tabs .ui-tabs-nav li a {
		width: 100%;
		padding: 14px 0px !important;
	}
	
	#Content .column_faq .faq .question .title {
		padding-right: 35px;
	}
	
	#Content .column_faq .faq .question .answer, 
	#Content .accordion .question .answer {
		padding-right: 0 !important;
	}
	
	#Content .section.adjtpadding0 {
		padding-top: 0 !important;
	}

	#Content .section.adjbpadding {
		padding-bottom: 190px !important;
	}	
	
	#Content .wrap.adjmoveup {
		margin-top: 0 !important;
	}
	
	#Content .section.adj-wraps .wrap {
		margin-bottom: 30px;
		width: CALC(100% - 30px) !important;
	}
	
	#fancybox-wrap #fancybox-right-ico {
		left: 35px;
	}

	#fancybox-wrap #fancybox-left-ico {
		left: 20px;
	}
	
	#Footer .footer_copy .credit {
		float: none;
	}
}

@media only screen and (min-width: 768px) {
	#Content .ui-tabs .ui-tabs-nav {
		height: 44px;
	}
}

@media only screen and (max-width: 959px) and (min-width: 768px) {
	#Content .column.column_hover_color.style-one .hover_color .hover_color_wrapper {
		padding: 15px 10px 0;
	}
}

@media only screen and (max-width: 1239px) {
	#Header #Top_bar .logo {
		float: none;
	}

	#Header #Top_bar .menu_wrapper .menu li > a i.icon-facebook-squared:before {
		position: relative;
	}
	
	#Header #Top_bar a.responsive-menu-toggle {
	    width: 55px;
	    height: 40px;
	}

	#Header #Top_bar a.responsive-menu-toggle i {
		font-size: 40px;
		line-height: 40px;
		color: #ffffff;
	}
	
	#Header #Top_bar #menu ul li a {
		background: #000;
		color: #fff;
	}
	
	#Header #Top_bar .menu #menu-item-1831 .sub-menu li a img {
		display: none;
	}	
	
	#Header #Top_bar .phone-cont {
		padding: 15px 0 0;
	}
	
	#Content .section .wrap.adjlrpadding,
	#Content .section .column.adjlrpadding > .column_attr {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	
	#Content .section.full-width .wrap.adjlrpadding {
		padding-left: 33px !important;
		padding-right: 33px !important;
	}
}

@media only screen and (min-width: 1240px) {
	#Header #Top_bar #menu {
		background-color: transparent;
	}
	
	#Header #Top_bar .menu_wrapper .menu li#menu-item-28, #Header #Top_bar .menu_wrapper .menu li#menu-item-963 {
	        width: 84px !important;
	        height: 60px;
	}	
	
	#Header #Top_bar .menu #menu-item-1831 .sub-menu li a .mlabel {
		display: none;
	}	
	
	#Header #Top_bar .menu_wrapper .menu li > a i:before {
    		position: absolute;
    	}
    	
    	#Header #Top_bar .hcont,
    	#Header #Top_bar .widget_wrapper {
		max-width: 1220px;
		margin: 0 auto;
    	}
    	
    	#Header #Top_bar .logo {
    		width: inherit;
    		float: left;
    	}
    	
    	#Header #Top_bar .phone-cont {
    		float: right;
    		padding-top: 90px;
    	}
    	
    	#Header #Top_bar .phone-cont h2 {
    		font-size: 40px;
    		line-height: 44px;
    	}
}

@media only screen and (max-width: 1365px) and (min-width: 1240px) {
	#Header #Top_bar .menu > li > a span {
		padding: 0 10px;
		font-size: 18px;
		line-height: 50px;
	}
	
	#Content .wrap.lrpddng-sw1 {
		padding-left: 10px !important;
		padding-right: 10px !important;
	}
}

@media only screen and (max-width: 1439px) and (min-width: 1366px) {
	#Header #Top_bar .menu > li > a span {
		padding: 0 14px;
	}
	
	#Content .wrap.lrpddng-sw1 {
		padding-left: 60px !important;
		padding-right: 60px !important;
	}
}

@media only screen and (max-width: 1679px) and (min-width: 1440px) {
	#Content .wrap.lrpddng-sw1 {
		padding-left: 90px !important;
		padding-right: 90px !important;
	}
}